﻿ul.countdown {
    list-style: none;
    margin-top: 65px;
    padding: 0;
    display: block;
    text-align: center;
    color: rgba(255,255,255,.6) !important;
    font: normal 14px roboto,sans-serif
}

    ul.countdown li {
        display: inline-block
    }

        ul.countdown li span {
            font-size: 40px;
            font-weight: 300;
            line-height: 80px;
            padding: 0 20px;
            border-top: 1px solid #c0392b;
            border-bottom: 1px solid #c0392b;
            margin-left: -4px
        }

        ul.countdown li p {
            color: rgba(255,255,255,.6) !important;
            font-size: 14px;
            text-transform: uppercase;
            font-family: TheSansPlain
        }

.days {
    background-color: #c0392b;
    padding: 0 10px;
    color: #fff
}

.last {
    border-left: 1px solid #c0392b
}
